[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TReplaceFlags

Flags for StringReplace function

## Declaration

Source position: sysstrh.inc line 28

`type TReplaceFlags = set of (`
`rfReplaceAll,` |  | Replace all occurrences of the search string with the replacement string.
`rfIgnoreCase` |  | Search case insensitive.
`);`

## Description

TReplaceFlags determines the behaviour of the StringReplace function.

## See also

StringReplace |  | Replace occurrences of one substring with another in a string.